This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 760671 - [abrt] gvfs-1.10.1-2.fc16: __GI_raise: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.10.1-2.fc16: __GI_raise: Process /usr/libexec/gvfs-gdu-volume-m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:59a9685647c00594ac03f2cb7f3...
:
: 706618 766894 766896 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 13:41 EST by Forw Ard
Modified: 2015-03-03 18:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:41:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (2.92 KB, text/plain)
2011-12-06 13:41 EST, Forw Ard
no flags Details
File: smolt_data (2.37 KB, text/plain)
2011-12-06 13:41 EST, Forw Ard
no flags Details
File: maps (7.75 KB, text/plain)
2011-12-06 13:41 EST, Forw Ard
no flags Details
File: backtrace (44.75 KB, text/plain)
2011-12-06 13:41 EST, Forw Ard
no flags Details
File: backtrace (49.00 KB, text/plain)
2012-03-06 14:52 EST, mamii
no flags Details
File: backtrace (48.90 KB, text/plain)
2012-03-07 03:01 EST, mamii
no flags Details

  None (edit)
Description Forw Ard 2011-12-06 13:41:26 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-gdu-volume-monitor
crash_function: __GI_raise
executable:     /usr/libexec/gvfs-gdu-volume-monitor
kernel:         3.1.2-1.fc16.i686.PAE
pid:            1661
pwd:            /
reason:         Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
time:           Вто 06 Дек 2011 20:15:09
uid:            1000
username:       boss

backtrace:      Text file, 45819 bytes
dso_list:       Text file, 2990 bytes
maps:           Text file, 7936 bytes
smolt_data:     Binary file, 2430 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:7af526de635d0bab82066671e99bac68704c3712
:6d01d6f2ddfe61d9889587b56d269c586b084b70
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:558f3fc56fd39017fa85b903434e4458432fa444
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:fb138a019cd93aa6212be49f31654f7bcb474640
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:52f6e81623030dc5253dad481f4b5e19ba918a90
:40e3e5b910a2762887fba4cecdb950ad85cc7359
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ab7167876f430c581d89bfe24225bb8965905eb5
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UaPXi7jwBV,guid=4d204c5ac80b478faca02fd1000000e5
:XDG_SESSION_COOKIE=d9c8e039642f246721319ebb00000025-1323220456.136605-560429989
:XDG_RUNTIME_DIR=/run/user/boss
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=kde-plasma
:XDG_VTNR=1
:USERNAME=boss
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UaPXi7jwBV,guid=4d204c5ac80b478faca02fd1000000e5
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-boss-S1Qy5x/database
:USER=boss
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1253
:SHLVL=1
:GDM_LANG=ru_UA.utf8
:PWD=/home/boss
:GNOME_KEYRING_CONTROL=/tmp/keyring-wd7NcT
:LANG=ru_UA.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=boss
:HOME=/home/boss

var_log_messages:
:Dec  4 20:38:14 localhost abrt[1562]: saved core dump of pid 1553 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-04-20:38:14-1553 (1003520 bytes)
:Dec  4 20:38:19 localhost abrt[1681]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 20:38:26 localhost abrt[1729]: saved core dump of pid 1724 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-04-20:38:26-1724 (1003520 bytes)
:Dec  4 20:38:36 localhost abrt[1786]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 20:38:36 localhost abrt[1793]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 20:45:51 localhost abrt[2624]: saved core dump of pid 2591 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-04-20:45:51-2591 (1003520 bytes)
:Dec  4 20:46:00 localhost abrt[2737]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 20:46:01 localhost abrt[2741]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 20:46:09 localhost abrt[2752]: not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 22:44:51 localhost abrt[1458]: Saved core dump of pid 1449 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-04-22:44:51-1449 (1007616 bytes)
:Dec  4 22:44:55 localhost abrt[1499]: Saved core dump of pid 1497 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-04-22:44:54-1497 (1011712 bytes)
:Dec  4 22:45:03 localhost abrt[1646]: Not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  4 22:45:08 localhost abrt[1662]: Not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
:Dec  6 20:15:10 localhost abrt[1662]: Saved core dump of pid 1661 (/usr/libexec/gvfs-gdu-volume-monitor) to /var/spool/abrt/ccpp-2011-12-06-20:15:09-1661 (1011712 bytes)
:Dec  6 20:15:12 localhost abrt[1689]: Not dumping repeating crash in '/usr/libexec/gvfs-gdu-volume-monitor'
Comment 1 Forw Ard 2011-12-06 13:41:29 EST
Created attachment 541512 [details]
File: dso_list
Comment 2 Forw Ard 2011-12-06 13:41:31 EST
Created attachment 541513 [details]
File: smolt_data
Comment 3 Forw Ard 2011-12-06 13:41:33 EST
Created attachment 541514 [details]
File: maps
Comment 4 Forw Ard 2011-12-06 13:41:35 EST
Created attachment 541515 [details]
File: backtrace
Comment 5 Forw Ard 2011-12-09 04:50:51 EST
Problem very stabil. Every time? when started Gnome desctop.
Comment 6 mamii 2012-03-06 14:52:46 EST
just enter fedora

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 mamii 2012-03-06 14:52:55 EST
Created attachment 568048 [details]
File: backtrace
Comment 8 mamii 2012-03-07 02:30:02 EST
i added a hard disk drive on my computer and just enter to fedora crashed
the new hard disk drive does not know
Comment 9 mamii 2012-03-07 03:01:46 EST
i added hard disk drive on my computer and when enter on fedora crashed
fedora does not know the new hard disk drive when open nautilus


backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 10 mamii 2012-03-07 03:01:51 EST
Created attachment 568179 [details]
File: backtrace
Comment 11 abrt-bot 2012-03-20 12:58:40 EDT
*** Bug 766894 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-20 12:58:51 EDT
*** Bug 706618 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 12:59:00 EDT
*** Bug 766896 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-01-16 12:47:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Fedora End Of Life 2013-02-13 17:41:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.